#contents   table.list  { border-collapse: collapse; margin-bottom: 5px; padding: 0px; font-size: 14px; width: 680px; margin-right: auto; margin-left: auto; }
#contents   .list   td { font-size: 14px; padding: 5px; text-align: left; vertical-align: top; width: 25%; }
div#mida { padding: 5px; border: 1px solid #CCCCCC; background-image: url(../../qa/img/midaBg.jpg); background-repeat: repeat-x; background-position: center center; }
#mida h1 { font-size: 18px; font-weight: normal; margin: 0px; padding: 5px; border-left-width: 5px; border-left-style: solid; border-left-color: #FF9900; text-align: left; font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif; }
.list a { background-image: url(../img/arrow2.jpg); background-repeat: no-repeat; background-position: left 1px; display: block; padding-left: 8px; }
#contents  h2 { background-color: #D7E4FF; padding: 5px; font-weight: normal; color: #000000; text-align: left; font-size: 16px; margin: 20px 0px 10px; border: 1px solid #A4C4FF; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#contents  h3 { font-size: 16px; font-weight: normal; text-align: left; padding: 0px 0px 5px 14px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-image: url(../img/point.gif); background-repeat: no-repeat; background-position: left 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; line-height: normal; }
div.gotop { margin-top: 20px; margin-bottom: 10px; }
#side a { text-decoration: none; color: #333333; }
#side a:hover { color: #FF0033; text-decoration: underline; }
#contents table.list2 { width: 700px; margin-right: auto; margin-left: auto; margin-top: 20px; border-collapse: collapse; font-size: 12px; line-height: 1.3; text-align: left; }
#contents .list2 td { padding: 5px; border: 1px solid #CCCCCC; color: #333333; }
#contents .list2 th { font-weight: normal; padding: 5px; background-color: #eeeeee; border: 1px solid #CCCCCC; white-space: nowrap; text-align: center; line-height: 1.6; }
#contents .list2 a { white-space: nowrap; }
.list2 td img { margin-bottom: 5px; display: block; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#contents .backbtn { padding: 15px; }
div.up { margin-top: 15px; }

/* 電車画像あり */
.com div img { float:left; margin: 0px 10px;}
.com div p { margin: 10px 0px 0px; padding: 0px 10px; text-align: left; font-size: 14px; line-height: 1.4; }
/* 電車画像なし（文のみ）*/
.com p { margin: 10px 0px 0px; padding: 0px 10px; text-align: left; font-size: 14px; line-height: 1.4; }

#contents      div.eki { text-align: left; padding: 10px 10px 5px; font-size: 13px; line-height: 1.8; border-right: 1px solid #669AFF; border-left: 1px solid #669AFF; margin: 0px; }
h4.eki_ti  { background-color: #669AFF; margin: 0px; padding: 2px 0px 5px 10px; font-size: 14px; color: #FFFFFF; font-weight: normal; text-align: center; }
